Comment 6 for bug 594209

Hernando Torque (htorque) wrote :

I'm currently at 1.2.10 (1.2.10-0ubuntu1).